Get template scheduled sending rules
Given a template specified by templateId, returns the scheduled sending rules for that template’s workflow object.
Note: If the template’s workflow does not have a scheduled sending object, this method returns a 404.
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
Response
The timestamp of when the envelope is scheduled to be sent in ISO 8601 format.
This property is read-only.
User-specified rules indicating how and when the envelope should be scheduled for sending. Only one rule may be specified.
Status of the scheduled sending job. Valid values:
pending: The envelope has not yet been sent and the scheduled sending delay has not been initiated.started: The sender has initiated the sending process. The delay has not elapsed, so the envelope has not yet been sent to the first recipient.completed: The delay has elapsed and the envelope has been sent to the first recipient.
This property is read-only.